
.bld {font-weight:bold;}
.small {font-size:12px;}
.super_small {font-size:11px;}
.mar {margin:5px;}
.f_l {float:left;}
.f_r {float:right;}
.clr {clear:both;}
.blk {display:block;}

a img {border:0px;}

img.f_l {margin-right:20px;}

div.wrapper {width:970px; margin:0px auto;}

div.topmenu {position:fixed; top:0; left:0; background:#000; width:100%; height:25px; z-index:100; line-height:25px;}
div.topmenu ul {margin:0px; padding:0px; list-style-type:none;}
div.topmenu ul li.level0 {display:block; float:left; padding:0px 10px; margin:0px;}
div.topmenu ul li a.level0 {color:#fff; font-size:14px; text-transform:lowercase; text-decoration:none; display:block; line-height:22px; height:25px; padding:0px 10px;}
div.topmenu ul li.level0.opened a.level0,
div.topmenu ul li.level0.current a.level0 {background:#823778;}

div.common {margin-top:35px; position:relative; z-index:1;}

div.main_flower {position:absolute; width:659px; height:711px; background:url(/images/big_flower.png) no-repeat; z-index:0; margin-left:-255px; margin-top:-170px; margin-top:-11px;}
div.container {background:#FAFAFA; border-top:1px solid #fafafa;}

div.whiteline {position:absolute; height:65px; background:#fff; left:0; top:175px; width:100%; z-index:0; opacity:0.7;}
div.whiteline2 {position:absolute; height:35px; background:#fff; left:0; top:612px; width:100%; z-index:0; display:block;}
div.whiteline2.pages {top:444px;}
div.top {z-index:2;}

div.header {width:765px;}
div.header div.address {margin-bottom:15px; margin-left:10px;}
div.header div.address a {color:#823879; font-size:14px;}
div.header div.address img {margin-top:3px;}
div.header div.address div.addressmap {
	position:absolute; background:url(/images/white_trans.png); border-radius:10px; border:1px solid #ccc; padding:10px 20px; display:none; margin-top:95px; margin-left:10px; z-index:100;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}
div.header div.times {margin-left:50px;}
div.header div.times ul {margin:0px; padding:0px; list-style-type:none;}
div.header div.times ul li {display:block; float:left; font-size:11px; text-align:center; padding:0px 7px;}
div.header div.times ul li img {margin-bottom:5px;}
div.header div.slogan {padding:10px;}
div.header div.search {margin-top:20px;}
div.header div.search form {margin:0px; padding:0px;}
div.header div.search form input[type=text] {width:190px; font-size:11px; padding:2px 5px; border:1px solid #ccc; color:#555;}
div.header div.search form input[type=submit] {color:#fff; padding:1px 2px; background:#bbb; font-size:11px; text-transform:lowercase; border:1px solid #ccc; cursor:pointer;}
div.header .phone {    background: url(/images/phone_icon.png) 0 center no-repeat; padding: 5px 0 0 30px;}

div.logo a {display:block; cursor:pointer; width:192px; height:203px; background:url(/images/logo.png) no-repeat;}

a.mblock {display:block; width:289px; height:384px; float:left; margin:17px; color:#fff; text-decoration:none;}
a.mblock div {position:absolute; background:url(/images/trans_back.png); width:256px; height:165px; overflow:hidden; margin:7px; margin-top:200px; padding:10px; padding-top:0px;}
a.mblock div h1 {margin:0px; padding:0px;}
a.mblock div p {font-size:14px;}
a.mblock em {display:block; width:290px; height:385px; overflow:hidden; margin:0px; padding:0px;}

div.carousel {height:360px; overflow:hidden; margin-top:7px;}
div.carousel ul {margin:0px; padding:0px; list-style-type:none;}
div.carousel ul li {display:block; margin:0px; padding:0px; color:#fff; width:970px; height:360px;}
div.carousel ul li a {position:absolute; display:none; padding:15px; background:url(/images/trans_back.png); margin:50px 0px 0px 120px; width:450px; height:230px; overflow:hidden; color:#fff; text-decoration:none;}
div.carousel ul li:first-child a {display:block;}
div.carousel ul li a h1 {margin:0px; font-size:36px;}
div.carousel ul li a p {font-size:21px;}
div.carousel ul li a span {display:block; float:right;}
div.carousel ul li a:hover span {text-decoration:underline;}
div.carousel a.arrow {display:block; position:absolute; z-index:3; width:34px; height:34px; background:url(/images/carousel-arrows.png) no-repeat; margin:0px 15px; margin-top:160px;}
div.carousel a.arrow.f_r {background-position:-34px 0px; right:0;}

div.second div.carousel {height:192px;}
div.second div.carousel ul li {height:192px;}
div.second div.carousel ul li a {height:120px; margin-top:30px;}
div.second div.carousel ul li a h1 {font-size:30px;}
div.second div.carousel ul li a p {font-size:16px; line-height:20px;}
div.second div.carousel a.arrow {margin-top:85px;}

div.mainmenu {background:#fff;}
div.mainmenu ul.level0 {display:block; margin:0px; padding:0px; list-style-type:none; margin-top:7px;}
div.mainmenu ul.level0 li.level0 {display:block; float:left;}
div.mainmenu ul.level0 li a.level0 {display:block; color:#fff; background:#8AA8D7; font-size:14px; text-decoration:none; text-transform:lowercase; text-align:center; width:106px; height:35px; margin-right:2px; line-height:32px;}
div.mainmenu ul.level0 li:last-child a.level0 {margin:0px;}
div.mainmenu ul.level0 li.level0.opened a.level0,
div.mainmenu ul.level0 li.level0.current a.level0 {background:#823778;}

div.content {background:#FAFAFA; padding:10px 0px; padding-bottom:20px; position:relative;}
div.content div.wrapper {
	background:#fff;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.3); /* Параметры тени */
}
div.content.second div.wrapper {padding:20px; width:930px; background:url(/images/page_flower.png) right top no-repeat;}

div.main_flower_divider {overflow:hidden; height:112px; background:url(/images/main_long_photo.jpg);}

div.breadcrumb {font-size:12px; color:#4D4D4D;}
div.breadcrumb a {color:#4D4D4D !important;}
div.breadcrumb b {font-weight:normal;}

div.page {margin:10px 40px 0px 40px; color:#4D4D4D; padding-bottom:40px; min-height:300px; text-align:justify; font-size:15px; line-height:20px;}
div.page p {text-align:justify; font-size:15px; line-height:20px;}
	div.page p.small {font-size:12px !important; line-height:18px;}
div.page ul {margin:0px; padding:0px; margin-left:20px;}
div.page ul li {font-size:15px; line-height:20px;}
div.page h1 {margin-top:10px; line-height:36px; text-align:left;}
div.page h4 {margin:0px;}
div.page h4 a:hover {color:#C1282D !important;}
div.page a {color:#bd4d59;}
div.page a:hover {color:#5370A4;}
div.page .inline.f_l {margin:0px 20px 20px 0px;}
	div.content.second div.page {float:left; margin:0px; width:590px;}

.img_txt {display:block; padding:0px; margin:0px; border:0px;}
.img_txt span {display:block; width:174px; height:231px; overflow:hidden;}
.img_txt span p {position:absolute; width:160px; height:90px; background:url(/images/trans_back.png); font-size:22px; line-height:26px; margin:128px 0px 0px 2px; padding:5px; display:block; color:#fff; text-align:left;}
.img_txt span p b {font-size:22px; font-weight:normal;}
.img_txt span em {display:block; width:174px; height:231px; overflow:hidden; margin:0px; padding:0px;}
div.page .img_txt p {color:#E2D5CF; font-size:20px;}

.img_txt.img_big span,
.img_txt.img_big span em {width:289px; height:384px;}

.img_txt.img_news span,
.img_txt.img_news span em {width:100px; height:100px;}

div.footer {background:#D8D8D8; height:25px; color:#000; font-size:14px; position:relative; z-index:2;}
div.footer ul {display:block; margin:0px; padding:0px; list-style-type:none;}
div.footer ul li {display:block; float:left; margin:0px 26px; line-height:22px;}
div.footer ul li a {text-decoration:none; color:#000; text-transform:lowercase;}
div.footer ul li a:hover {text-decoration:underline;}

div.footer2 {background:#808080; color:#fff; font-size:11px; margin-top:10px; padding:5px 0px; position:relative; z-index:2;}
div.footer2 a {color:#fff;}
div.footer2 div.design {margin-right:10px; padding-top:50px; margin-left:20px;}
div.footer2 div.design span {display:block; border-left:1px solid #fff; padding-left:5px; line-height:16px; font-size:10px;}
div.footer2 div.copyright {margin-left:50px; padding-top:25px;}
div.footer2 div.address {width:150px;}

ul.categories {margin:0px; padding:0px; list-style-type:none;}
ul.categories li {margin:0px; padding:0px; margin-bottom:5px;}
ul.categories li a:first-child {background:url(/images/plus.png) left center no-repeat; padding-left:35px; font-size:24px; color:#888; text-decoration:none;}
	ul.categories li a:first-child:hover span {text-decoration:underline;}
	ul.categories li.opened a:first-child {background-image:url(/images/minus.png);}
ul.categories li ul.items,
ul.categories li p.intro {display:none;}
	ul.categories li.opened ul.items,
	ul.categories li.opened p.intro {display:block;}
ul.categories li p {font-size:12px;}
ul.categories li p.intro {padding-left:60px; border-bottom:1px solid #ccc; padding-bottom:10px; line-height:20px;}

ul.categories li ul.items {margin:0px; padding:0px; list-style-type:none; margin-bottom:30px;}
ul.categories li ul.items li {margin:0px; padding:0px; margin-bottom:10px; border-bottom:1px solid #ccc; padding-bottom:5px;}
ul.categories li ul.items li div.f_l {width:200px; height:170px; border:2px solid #f0f0f0; border-radius:2px; overflow:hidden; margin:0px 20px 20px 0px; background-position:center center; background-repeat:no-repeat; background-color:#F8F8F8;}
ul.categories li ul.items li img {float:left; margin:0px 20px 20px 0px;}
ul.categories li ul.items li h5 {margin:0px;}
ul.categories li ul.items li p {line-height:18px;}
ul.categories li ul.items li table {border-collapse:collapse;}
ul.categories li ul.items li table td {padding:7px 0px; font-size:12px; width:120px;}
ul.categories li ul.items li table th {padding-bottom:5px; font-size:11px; text-align:center; font-weight:normal;}
ul.categories li ul.items li table td.ce {text-align:center; font-weight:bold;}

div.news div.item {margin-top:30px;}
div.news div.item span {display:block; font-size:14px; margin-bottom:4px;}
div.news div.item h4 {margin-bottom:12px;}
div.news div.item p:first-child {margin-top:0px;}
div.news div.item .inline.f_l {margin-bottom:10px;}

form#feedback {margin:0px; padding:0px; margin-top:20px;}
form#feedback input, form#feedback  textarea {display:block; margin-bottom:7px; background:none; font-family:Tahoma;}
form#feedback input[type=text] {width:300px; font-size:12px; padding:1px 5px; color:#555; border:1px solid #999;}
form#feedback textarea {width:100%; padding:2px 5px; color:#555; border:1px solid #999; font-size:12px; min-width:100%; max-width:100%; height:150px; min-height:150px;}
form#feedback input[type=submit] {border:0px; background:#999; color:#fff; padding:1px 7px; cursor:pointer;}

ul.feedback {margin:0px; padding:0px; list-style-type:none; margin-top:20px;}
ul.feedback li {margin:0px; padding:0px; margin-top:30px;}
ul.feedback li span {display:block; font-size:11px;}
ul.feedback li h4 {font-size:19px; margin-top:5px;}
ul.feedback li p {font-size:16px;}
ul.feedback li p span {font-size:inherit; display:none;}
ul.feedback li p a {display:block;}
ul.feedback li p b {display:inline; font-weight:normal;}
ul.feedback li p a.slideup {display:none;}
ul.feedback li p.opened span {display:inline;}
ul.feedback li p.opened a.slideup {display:block;}
ul.feedback li p.opened a.slidedown {display:none;}
ul.feedback li p.opened b {display:none;}

div.search_results {font-size:14px;}

div.album div.f_r {background-position:left center; background-repeat:no-repeat; padding-left:28px; line-height:20px;}
div.album div.f_r.f1 {background-image:url(/images/gallery_more.png);}
div.album div.f_r.f2 {background-image:url(/images/gallery_less.png);}

div.album div.f_r.f2 {display:none;}
div.album.opened div.f_r.f1 {display:none;}
div.album.opened div.f_r.f2 {display:block;}

div.album div.f_r a {text-decoration:none;}
div.album h3 {color:#BD4D59;}
div.album div.aitem {float:left; margin:0px 7px 15px 0px; width:140px; height:120px;}
div.album div.aitem a {display:block; height:120px; background-position:center center; background-repeat:no-repeat; cursor:pointer;}
div.album div.aitem.extra {display:none;}
div.album.opened div.aitem.extra {display:block;}

#hidden_gallery_list {display:none;}

a.showmore {display:block; text-align:center; background:#ededed; color:#8a8a8a !important; text-transform:lowercase; font-size:12px; text-decoration:none; line-height:35px;}
a.showmore:hover {background:#cfcece;}

a.no_hover:hover {text-decoration:none !important;}

.bl_a {display:block; text-decoration:none; color:#4D4D4D !important;}
.bl_a:hover h4 {color:#BD4D59; text-decoration:underline;}

div.text_address {height:25px; padding-top:5px;}